Site Navigation:
security moodle-1.9.19-5.el5 security update
Status:stable
Release: Fedora EPEL 5
Update ID: FEDORA-EPEL-2013-0171
Builds: moodle-1.9.19-5.el5 (logs)
Pushed: True
Date Submitted: 2013-01-23 18:12:28
Date Released: 2013-01-23 21:32:25
Submitter: limb
Karma: 0
Details

Fix for CVE-2012-6098 and CVE-2012-6100.

Bugs Fixed
903264 - CVE-2012-6100: CVE-2012-6098 moodle various flaws [epel-5]
Feedback
bodhi - 2013-01-23 18:13:23
This update has been submitted for testing by limb.
bodhi - 2013-01-23 20:36:59
This update is currently being pushed to the Fedora EPEL 5 testing updates repository.
bodhi - 2013-01-23 21:59:28
This update has been pushed to testing
bodhi - 2013-02-06 22:05:08
This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes
bodhi - 2013-02-07 13:01:10
This update has been submitted for stable by limb.
bodhi - 2013-02-09 00:08:12
This update is currently being pushed to the Fedora EPEL 5 stable updates repository.
bodhi - 2013-02-09 01:47:21
This update has been pushed to stable

Add a comment

Tip: Login to impact how quickly this update gets pushed or unpushed.
obfuscated letters